/*
@ font-face {
    font-family: Franklin Gothic URW;
    src: url(/fonts/f008012tWeb.woff) format('woff') /* modern browser that support web open font /
}

body {
    font-family: Franklin Gothic URW,Helvetica,Arial,sans-serif;
    font-size: 15px;
    color: #262729;
}
*/


form#myBeazleyRegister .mainData {
	padding-left: 0px;
    width: 400px;
}

form#myBeazleyRegister .paneTitleInner ul li{
	/*font-size: 15px;*/
	margin-bottom: 0px;
}

#reviewContainer .form-field {
	padding: 0px 15px!important;
	width: 100%!important;
    max-width: 100%!important;
}

#reviewContainer .form-field:nth-of-type(odd) {
	background: #eeeeee;
}

#reviewContainer .labelColRight {
	padding-left: 20%!important;
}

form#myBeazleyRegister .wrapper {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}

form#myBeazleyRegister .formTitle h2{
    color: #c9218a;
}

form#myBeazleyRegister .form-field__label {
    margin-bottom: 8px !important;
}

/*Buttons*/
form#myBeazleyRegister .right_button {
    padding: 9px 32px 7px 32px !important;    
}

form#myBeazleyRegister .right-button-width-field {
    max-width: 180px;
    float: left;
    margin: 0px !important;
}

form#myBeazleyRegister .right-button-width-field .cta {
    margin-top: 22px;
}

/*Products tabs*/
form#myBeazleyRegister .customAccordion {
    border: 2px solid #262729;
    border-bottom: 0px;
    border-radius: 5px;
    background: #d9d9d9;
    border-top: 2px solid #262729;
}

form#myBeazleyRegister .activePane {
    background: #e9e9e9 !important;
}

form#myBeazleyRegister .accPane {
    border-bottom: 2px solid #262729;
    overflow: hidden;
    border-radius: 0px 0px 5px 5px
}

form#myBeazleyRegister .accPane .radioContainer{
    padding: 7px;
    padding-left: 42px;
    /*border-radius: 5px 5px 0px 0px;*/
}

form#myBeazleyRegister .accPane .checkmark{
    top: 7px;
    left: 7px;
}

form#myBeazleyRegister .paneTitle {
    background: #d9d9d9;
    font-weight: bold;
    margin-bottom: 0px !important;
}

form#myBeazleyRegister .paneTitle .checkmark, form#myBeazleyRegister .paneTitle .checkmark:after {
    border-radius: 0px !important; 
}

form#myBeazleyRegister .paneContent {
    padding: 12px 20px;
    display: none;
    border-top: 2px solid #262729;
    background: white;
}


form#myBeazleyRegister .form-field-postcode {
    float: left;
}


/*Users accordion*/
form#myBeazleyRegister .user-accordion {
    border-radius: 0px;
    background: white;
    margin-bottom: 20px;
    border-color: #d9d9d9;
}

form#myBeazleyRegister .user-accordion .accPane {
    border-radius: 0px;
    border-color: #d9d9d9;
}

form#myBeazleyRegister .user-accordion .paneTitle {
    background: #e9e9e9;
    padding-left: 7px;
}

form#myBeazleyRegister .user-accordion .paneContent {
    display: block;
    border-color: #d9d9d9;
}

form#myBeazleyRegister .form-field {
    width: 400px;
}


form#myBeazleyRegister .form-field--radio {
    width: 400px !important;
}

form#myBeazleyRegister .half-width-field {
    width: 100%;
    max-width: 45%;
    float: left;
}

form#myBeazleyRegister .user-accordion .half-width-field {

}

form#myBeazleyRegister .form-field-req-blank .form-field__label:after{
    content: "";
    display: none;
}


form#myBeazleyRegister .paneUserContainer .half-width-field {
    max-width: none;
}


form#myBeazleyRegister .paneUserContainer {
    /*max-width: calc(45% + 30px);*/
    width:400px;
}

form#myBeazleyRegister .customAccordionContainer {
    padding: 0 15px;
}

/*Customize radio inputs*/
/* Customize the label (the radioContainer) */
form#myBeazleyRegister .radioContainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 22px;
    box-sizing: initial;
}

/* Hide the browser's default radio button */
form#myBeazleyRegister .radioContainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom radio button */
form#myBeazleyRegister .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 50%;
}

form#myBeazleyRegister .radioBrokersContainer input:checked ~ .checkmark:after {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border-radius: 200px;
    background: #00a9c9;
    z-index: -1;
}

form#myBeazleyRegister .checkmark:hover {
    background: white !important;
}

form#myBeazleyRegister .checkmark:hover:after {
    background: rgb(0, 169, 201, 0.5);
}

/* When the radio button is checked, add a blue background */
form#myBeazleyRegister .radioBrokersContainer input:checked ~ .checkmark {
background: rgb(0, 169, 201) !important;
}

form#myBeazleyRegister .radioLicenseContainer input:checked ~ .checkmark {
background: rgb(0, 169, 201) !important;
}


form#myBeazleyRegister .radioLicenseContainer .checkmark {
    background-color: transparent; 
    border-radius: 0px;
	border: none;
}

form#myBeazleyRegister .licenseCheck a {
	text-decoration: underline;
}

form#myBeazleyRegister .radioContainer input:checked ~ .checkmark {
background: transparent;
}

/* Create the indicator */
form#myBeazleyRegister .checkmark:after {
    content: "";
    position: absolute;
    background: transparent;
    box-sizing: initial;
}

/* Show the indicator (dot/circle) when checked */
form#myBeazleyRegister .radioContainer input:checked ~ .checkmark:after {
    display: block;
    background: #00a9c9;
}

.ie11 form#myBeazleyRegister .radioContainer input:checked ~ .checkmark:after {
	top: 1px;
	left: 1px;
}

/* Style the indicator (dot/circle) */
form#myBeazleyRegister .radioContainer .checkmark:after {
    top: 2px;
    left: 2px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
}

form#myBeazleyRegister .radioContainer {
    display: block;
}

/*Big radio inputs*/
form#myBeazleyRegister .form-big-radio .radioBrokersContainer {
   display: inline-block;
   /*float: none; 
   margin-left: 20px;*/
}


form#myBeazleyRegister .radioBrokersContainer {
    border: none;
    padding: 0px 50px 0px 24px;
    border-radius: 200px;
    width: calc(50% * 0.33);
    height: 35px;

}

.ie11 form#myBeazleyRegister .radioBrokersContainer {
	width: calc(50% * 0.5);
}

form#myBeazleyRegister .radioBrokersContainer .checkmark {
    background: transparent;
    border: 1px solid #d9d9d9;
    border-radius: 200px;
    display: inline-block;
    width: 100%;
    line-height: 35px;
    height: 35px;
    text-align: center;
}
/*
form#myBeazleyRegister .radioBrokersContainer input:checked ~ .checkmark {
    background: transparent;
}*/

form#myBeazleyRegister .radioBrokersContainer .checkmark:hover {
    background-color: rgba(0, 169, 201, 0.5) !important;
}

form#myBeazleyRegister .radioBrokersContainer .checkmark:after {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border-radius: 200px;
    background: transparent;
    z-index: -1;
}

form#myBeazleyRegister .star {
    display: inline-block;
    width: 20px;
    height: 20px;
    font-size: 18px;
    color: #cf118c;
    text-align: center;
    content: '*';
}

/*Cols*/
form#myBeazleyRegister .fullWidth {
    width: 100%;
}

form#myBeazleyRegister .half-width-left {
    float:left;
    max-width: calc(50% + 30px);
}

form#myBeazleyRegister .half-width-right {
    float: right;
    max-width: 45%;
}

form#myBeazleyRegister .innerColLeft {
    float: left;
    width: calc(50% - 15px);
}

form#myBeazleyRegister .innerColRight {
    float: right;
    width: calc(50% - 15px);
}

/*Stuff*/
form#myBeazleyRegister .clear{
    clear: both;
}

/*Tooltips*/
form#myBeazleyRegister .tooltipster-default {
    border: 2px solid #000 !important;
    background: #262729 !important;
    color: #d9d9d9 !important;
}

form#myBeazleyRegister .tooltipstered {

}

/*Cols*/
form#myBeazleyRegister .field-toggle {
    display: none;
}

form#myBeazleyRegister .form-fields__inner {
    margin: 0px;
}

form#myBeazleyRegister .form-big-radio {
    width: 100% !important;
}


form#myBeazleyRegister .paneListTitle {
    position: relative;
}

form#myBeazleyRegister .paneListTitle img { 
    display: inline-block;
    float: left; 
    max-width: 150px; 
    margin-top: 23px;
}

form#myBeazleyRegister .paneTitleInner {
    vertical-align: middle;
    height: 100%;
    padding: 15px;   
    float: left; 
    display: block; 
    max-width: calc(100% - 150px);    
}

form#myBeazleyRegister .paneListTitle span {
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}


form#myBeazleyRegister .accPane ul {
    padding-left: 0px;
    padding-top: 5px;
    margin-left: 15px;
}





/*Editable select for postcode*/
form#myBeazleyRegister .select-editable {
    position:relative;
    float: left;
}
form#myBeazleyRegister .select-editable select {
    position:absolute;
    top:0px;
    left: 15px;
    width: calc(100% - 30px);
    height: 52px;
    padding-right: 50px;
    background: transparent;
    text-indent: -999px;
}
form#myBeazleyRegister .select-editable:after {
    content: "\e90c"; 
    cursor:context-menu; 
    font-family: icomoon!important;
    font-size: 10px;
    color: #00a9c9;
    float: right;
    margin-right: 15px;
}
form#myBeazleyRegister .select-editable input {
    position:absolute;
    top: 0px;
    left: 15px; 
    width: calc(100% - 75px);
}


form#myBeazleyRegister .fake-required label:after {
    content: "*";
    display: inline-block;
    width: 20px;
    height: 20px;
    font-size: 18px;
    color: #cf118c;
    text-align: center;
}

form#myBeazleyRegister .customAccordion label:after{
    content: ''!important;
}
/*The postcode ul box*/
form#myBeazleyRegister .form-field-postcode select::selection{
    vertical-align:top; 
    overflow:hidden;
    outline:none;
}

form#myBeazleyRegister .form-field-postcode ul {
    margin: 0px;
    max-width: 328px;
}

form#myBeazleyRegister .form-field-postcode ul li {
    padding: 5px 15px;
    cursor: pointer;
    margin-bottom: 0px;
}

form#myBeazleyRegister .form-field-postcode ul li:hover {
    background: rgba(0, 169, 201, 0.5);
}


form#myBeazleyRegister .form-field-postcode ul .selLi {
    background: rgb(217, 217, 217);
}


form#myBeazleyRegister .form-field-postcode ul li:before {
    display: none;
}

form#myBeazleyRegister .pst {
    /*font-size: 15px!important;*/
}



/*Scrollbar*/
form#myBeazleyRegister .sb-container{
    position: relative;
    overflow: hidden;
    padding-right: 10px;
    height: 218px;
    border: 1px solid #d9d9d9;
    margin-top: 15px;
    background: white;
}
form#myBeazleyRegister .sb-content {
  background: white;
  width: 120%;
  overflow-y: scroll;
  box-sizing:border-box;
}
form#myBeazleyRegister .sb-scrollbar-container {
    position: absolute;
    right: 5px;
    bottom: 5px;
    top: 5px;
    width: 10px;
}
form#myBeazleyRegister .sb-container-noscroll .sb-scrollbar-container {

}

form#myBeazleyRegister .sb-scrollbar {
  position: absolute;
  right: 0;
  width: 10px;
  border-radius: 10px;
  background: rgba(50, 50, 50, 0.5);
}

form#myBeazleyRegister .sb-scrollbar:hover {
    background: rgba(0, 0, 0, 0.5);
}


form#myBeazleyRegister .productsContainer .checkmark{
	background: white !important;
}

form#myBeazleyRegister .labelColRight {
    float: left;
    width: 50%;
	padding-left: 25px;
}

form#myBeazleyRegister .labelCol {
    float: left;
    width: 50%;
}


#successSubmit {
	font-size: 21px;
}

form#myBeazleyRegister .licenseCheck {
	
}

form#myBeazleyRegister .licAgrErr {
	text-align: left;
}

:after, :before {
	display: inline-block;
}

@media screen and (max-width: 574px) {
    .half-width-right{
        max-width: 100% !important;
    }
}

@media screen and (max-width: 520px) {

    .form-field {
        width: 100% !important;
    }

    .half-width-field {
        max-width: 100%;
    }

    .half-width-left {
        max-width: 100%;
    }

    .half-width-right{
        max-width: 100%;
    }

    .radioBrokersContainer {
        margin: 0px auto 10px auto!important;
        width: 200px;
    }

    .paneUserContainer, form#myBeazleyRegister .paneUserContainer .half-width-field {
        max-width: 100%;
    }

    .paneTitleInner {
        max-width: 100%;
    }


}


